/* THANKS WINDOW */
#seolight {
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	z-index: 999999;
	display: none; 
	height: 100%;
	width: 100%; 
	left: 0;
	top: 0;
}
.text-seolight {
	border: 1px solid #4da4d8;
	background-color: #fff;
	border-radius: 25px;
	text-align: center;
	position: fixed;  
	z-index: 999999;
	top: 50%;
	left: 50%;
	margin: -135px 0 0 -230px;
	max-width: 460px;
	height: 270px;
	width: 100%;
}
.text-seolight p {
	font-weight: 600;
	max-width: 440px;
	padding: 0 20px;
	font-size: 20px;
	margin: 0 auto;
	color: #000; 
}
#close,
.close {
	position: absolute;
	text-align: center;
	border-radius: 50%;
	text-shadow: none;
	cursor: pointer;
	right: -22.5px;
	height: 45px;
	top: -22.5px;
	width: 45px;
	opacity: 1;
	z-index: 5;
}
#close:hover,
.close:hover {
	opacity: 1;
}
@media screen and (max-width: 519px) {
	.text-seolight {
		margin: -135px 0 0 -130px;
		max-width: 260px;
	}
	.text-seolight p {
		font-size: 16px;
	}
	#close,
	.close {
		right: 5px;
		height: 30px;
		top: 5px;
		width: 30px;
	}
}
/* END */

/* COMMON */
body {
	font-family: "GothamProRegular";
	color: #000000;
}
@media screen and (min-width: 992px) {
	.container {
		padding: 0 10px;
		margin: 0 auto;
		width: 970px;
	}
}
.container-fluid {
	max-width: 960px;
	margin: 0 auto;
}
.centered_box {
	display: table;
}
.centered_content {
	display: table-cell;
}
.centered_box,
.centered_content {
	vertical-align: middle;
	height: 100%;
	width: 100%;
}
a,
a:hover,
a:focus {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	outline: none;
}
a:hover,
a:focus {
	text-decoration: none;
}
/* END */

/* MODALS */
.call_forms .modal-dialog {
	position: absolute;
	max-width: 440px;
	width: 100%;
	left: 50%;
	top: 50%;
	margin: -195.5px 0 0 -210px;
}
.modal-content {
	border-color: #4da4d8;
	padding-bottom: 20px;
}
.call_forms .modal-content p {
	font-family: "GothamProMedium";
	padding: 30px 5px 25px;
	max-width: 350px;
	line-height: 1.2;
	font-size: 20px;
	margin: 0 auto;
}
@media screen and (max-width: 519px) {
	.call_forms .modal-dialog {
		position: absolute;
		max-width: 280px;
		width: 100%;
		left: 50%;
		top: 50%;
		margin: -195.5px 0 0 -140px;
	}
	.call_forms .modal-content p {
		font-size: 16px;
	}
}

.policy .modal-dialog {
	position: absolute;
	max-width: 700px;
	width: 100%;
	left: 50%;
	margin: 50px 0 50px -350px;
}
#privacy-policy .modal-content {
	text-align: left;
	font-size: 15px;
	padding: 25px 45px;
}
#privacy-policy ul {
	margin-left: -20px;
}
#privacy-policy ul li {
	margin-bottom: 15px;
}
#privacy-policy ol li span {
	text-align: center;
	display: block;
	margin: 25px auto 10px;
	font-size: 18px;
}
@media (min-width: 520px) and (max-width: 767px) {
	.policy .modal-dialog {
		max-width: 460px;
		margin: 50px 0 50px -230px;
	}
	#privacy-policy .modal-content {
		padding: 25px 25px;
	}
}
@media screen and (max-width: 519px) {
	.policy .modal-dialog {
		max-width: 280px;
		margin: 50px 0 50px -140px;
	}
	#privacy-policy .modal-content {
		font-size: 13px;
		padding: 25px 15px;
	}
	#privacy-policy ol li span {
		margin: 25px auto 10px;
		font-size: 16px;
	}
	#privacy-policy .modal-content h3 {
		font-size: 18px;
	}
}
/* MODALS END */

/* BUTTONS */
.btn {
	font-family: "GothamProRegular";
	background-color: transparent;
	white-space: normal;
	max-width: 290px;
	font-size: 16px;
	min-height: 47px;
	width: 100%;
}
.btn_yellow {
  background: rgba(253,218,77,1);
  background: -moz-linear-gradient(top, rgba(253,218,77,1) 0%, rgba(241,195,12,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,218,77,1)), color-stop(100%, rgba(241,195,12,1)));
  background: -webkit-linear-gradient(top, rgba(253,218,77,1) 0%, rgba(241,195,12,1) 100%);
  background: -o-linear-gradient(top, rgba(253,218,77,1) 0%, rgba(241,195,12,1) 100%);
  background: -ms-linear-gradient(top, rgba(253,218,77,1) 0%, rgba(241,195,12,1) 100%);
  background: linear-gradient(to bottom, rgba(253,218,77,1) 0%, rgba(241,195,12,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdda4d', endColorstr='#f1c30c', GradientType=0 );
  -webkit-box-shadow: inset 1px 1px 0px 0px rgba(254,234,110,1);
  -moz-box-shadow: inset 1px 1px 0px 0px rgba(254,234,110,1);
  box-shadow: inset 1px 1px 0px 0px rgba(254,234,110,1);
  border: 1px solid #f1b30b;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
  border-radius: 0;
  color: #000000;
}
.btn_yellow:hover,
.btn_yellow:focus {
	background: rgba(241,195,12,1);
  background: -moz-linear-gradient(top, rgba(241,195,12,1) 0%, rgba(253,218,77,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,195,12,1)), color-stop(100%, rgba(253,218,77,1)));
  background: -webkit-linear-gradient(top, rgba(241,195,12,1) 0%, rgba(253,218,77,1) 100%);
  background: -o-linear-gradient(top, rgba(241,195,12,1) 0%, rgba(253,218,77,1) 100%);
  background: -ms-linear-gradient(top, rgba(241,195,12,1) 0%, rgba(253,218,77,1) 100%);
  background: linear-gradient(to bottom, rgba(241,195,12,1) 0%, rgba(253,218,77,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1c30c', endColorstr='#fdda4d', GradientType=0 );
}

.btn_blue {
  background: rgba(1,126,198,1);
  background: -moz-linear-gradient(top, rgba(1,126,198,1) 0%, rgba(37,95,128,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,126,198,1)), color-stop(100%, rgba(37,95,128,1)));
  background: -webkit-linear-gradient(top, rgba(1,126,198,1) 0%, rgba(37,95,128,1) 100%);
  background: -o-linear-gradient(top, rgba(1,126,198,1) 0%, rgba(37,95,128,1) 100%);
  background: -ms-linear-gradient(top, rgba(1,126,198,1) 0%, rgba(37,95,128,1) 100%);
  background: linear-gradient(to bottom, rgba(1,126,198,1) 0%, rgba(37,95,128,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017ec6', endColorstr='#255f80', GradientType=0 );
  -webkit-box-shadow: inset -1px -1px 0 0 #3481ac, inset 1px 1px 0 0 #82a2b5;
  -moz-box-shadow: inset -1px -1px 0 0 #3481ac, inset 1px 1px 0 0 #82a2b5;
  box-shadow: inset -1px -1px 0 0 #3481ac, inset 1px 1px 0 0 #82a2b5;
  border: 1px solid #1f678f;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
  border-radius: 0;
  color: #fff;
}
.btn_blue:hover,
.btn_blue:focus {
	background: rgba(37,95,128,1);
  background: -moz-linear-gradient(top, rgba(37,95,128,1) 0%, rgba(1,126,198,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(37,95,128,1)), color-stop(100%, rgba(1,126,198,1)));
  background: -webkit-linear-gradient(top, rgba(37,95,128,1) 0%, rgba(1,126,198,1) 100%);
  background: -o-linear-gradient(top, rgba(37,95,128,1) 0%, rgba(1,126,198,1) 100%);
  background: -ms-linear-gradient(top, rgba(37,95,128,1) 0%, rgba(1,126,198,1) 100%);
  background: linear-gradient(to bottom, rgba(37,95,128,1) 0%, rgba(1,126,198,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255f80', endColorstr='#017ec6', GradientType=0 );
  color: #fff;
}

.gradient {
	filter: none;
}
button:focus {
	outline: none !important;
}
/* BUTTONS END */

/* FORMS */
.form-group {
	margin-bottom: 15px;
	padding: 0 20px;
}
.form-control {
	border-color: #959595;
	padding: 11.5px 20px;
	border-radius: 0;
	max-width: 290px;
	color: #6c6c6c;
	height: 45px;
}
.form-control::-moz-placeholder {
  color: #6c6c6c;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #6c6c6c;
}
.form-control::-webkit-input-placeholder {
  color: #6c6c6c;
}
.input-group {
  max-width: 290px;
    margin: auto;
      text-align: left;
}
input[type="radio"], input[type="checkbox"] {
    display: inline-block;
}
/* FORMS END */

/* CAPTIONS */
.block_caption {
	text-align: center;
	min-height: 126px;
	padding: 45px 20px 25px;
}
.block_caption h2 {
	font-family: "GothamProBold";
	text-transform: uppercase;
	line-height: 1.2;
	font-size: 30px;
	margin: 0 auto;
}
.block_caption p {
	margin: 0 auto;
	font-size: 18px;
	line-height: 1;
}
@media screen and (max-width: 519px) {
	.block_caption h2 {
		line-height: 1.3;
		font-size: 25px;
	}
}
/* CAPTIONS END */

/* HEADER */
header {
	background-color: #324956;
	padding-top: 30px;
	min-height: 100px;
	line-height: 1.5;
	font-size: 16px;
	color: #fff;
}
header .container-fluid {
	max-width: 820px;
}
header a {
	border-bottom: 1px dashed #f1c30b;
	white-space: nowrap;
	color: #f1c30b;
}
header a:hover,
header a:focus {
	color: #a28719;
}

.logo {
	margin-left: 15px;
}

#header_phone {
	padding: 10px 10px 10px 35px;
	position: relative;
	max-width: 384px;
	margin: 0 auto;
}
#header_phone img {
	position: absolute;
	top: 12px;
	left: 11px;
}
#header_phone span {
	font-family: "GothamProMedium";
	color: #fff !important;
}

#lk_link {
	padding: 10px 15px 25px 45px;
	position: relative;
	max-width: 200px;
	margin: 0 auto;
}
#lk_link img {
	position: absolute;
	top: 12px;
	left: 15px;
}
@media screen and (max-width: 767px) {
	header {
		padding-top: 60px;
	}
	#header_phone {
		max-width: 294px;
	}
}
/* HEADER END */

/* NAVBAR */
.navbar-default {
	background-color: #324956;
	margin-bottom: 0px;
	border-radius: 0px;
	min-height: 30px;
	border: 0px;
}
.navbar-default .container-fluid {
	max-width: 820px;
}
.navigation {
	margin-bottom: 0;
}
.navigation li {
	text-align: center;
	height: 30px;
}
.navigation li a {
	color: #fff;
	font-size: 16px;
	line-height: 1.875;
	white-space: nowrap;
	font-family: "GothamProLight";
	border-bottom: 1px dashed transparent;
}
.navigation li a:hover,
.navigation li a:focus {
	border-bottom: 1px dashed #f1c30b;
	text-decoration: none;
	color: #f1c30b;
}
.navbar-toggle {
	right: 5px;
	color: #fff;
}
.navbar-toggle:focus,
.navbar-toggle:hover {
	color: #324956;
}

@media (min-width: 768px) and (max-width: 991px) {
	.navigation li a {
		font-size: 14px;
	}
}
@media screen and (min-width: 768px) {
	.navbar-default {
		border-bottom: 1px solid #fff;
	}
}
@media screen and (max-width: 767px) {
	.navbar-collapse {
		margin: 10px 0;
	}
	.navbar-brand {
		padding: 0;
		overflow: hidden;
	}
	.navbar-brand img {
		width: 60px;
	}
}
/* END */

/* PROMO */
#promo {
	background: #fff url(../img/bg/promo-bg.jpg) center center no-repeat;
	min-height: 570px;
}

.promo_men {
	background: url(../img/bg/promo-men.png) center center no-repeat;
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
	max-width: 420px;
	max-height: 470px;
	left: 0;
	bottom: 0;
}

.page_caption {
	background: url(../img/bg/blue-bg.png) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	margin: 65px 0 40px auto;
	text-align: center;
	max-width: 802px;
	min-height: 116px;
	padding-top: 20px;
	color: #fff;
}
.page_caption h1 {
	font-family: "GothamProBold";
	font-size: 36px;
	margin: 0 auto;
}
.page_caption p {
	font-size: 24px;
	margin: 0 auto;
}

.promo_form {
	background-color: rgba(255, 255, 255, 0.7);
	border: 1px solid #4da4d8;
	margin: 0 145px 30px auto;
	border-radius: 10px;
	max-width: 470px;
	min-height: 320px;
}
.promo_form p {
	font-family: "GothamProBold";
	text-transform: uppercase;
	padding: 15px 5px 10px;
	line-height: 1.2;
	max-width: 300px;
	min-height: 74px;
	font-size: 20px;
	margin: 0 auto;
}
.promo_form .form-group {
	margin-bottom: 7px;
}
.promo_form .btn {
	margin-top: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.promo_men {
		background: url(../img/bg/promo-men.png) center center no-repeat;
		-webkit-background-size: contain;
		background-size: contain;
		max-width: 390px;
		max-height: 380px;
	}

	.page_caption {
		max-width: 740px;
		min-height: 106px;
	}

	.promo_form {
		margin: 0 35px 40px auto;
		max-width: 400px;
	}
}
@media (min-width: 520px) and (max-width: 767px) {
	.promo_men {
		display: none;
	}
	.page_caption h1 {
		font-size: 30px;
	}
	.promo_form {
		margin: 0 auto 30px;
		max-width: 400px;
	}
}
@media screen and (max-width: 519px) {
	.promo_men {
		display: none;
	}
	.page_caption {
		min-height: 90px;
	}
	.page_caption h1 {
		font-size: 25px;
	}
	.page_caption p {
		font-size: 18px;
		padding-bottom: 15px;
	}
	.promo_form {
		margin: 0 auto 30px;
		max-width: 400px;
	}
}
/* PROMO END */

/* BENEFITS */
#benefits {
	background-color: #fff;
	padding-bottom: 60px;
	min-height: 900px;
}
.benefits_block {
	background: #fff url(../img/bg/line-bg.png) center bottom no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	min-height: 630px;
}
.benefits_list {
	margin-bottom: 0;
}
.benefits_list li {
	line-height: 1.3;
	font-size: 14px;
	width: 33.33%;
	height: 215px;
	float: left;
}
.benefits_list li img {
	margin-bottom: 10px;
}
.benefits_list li span {
	font-family: "GothamProMedium";
	font-size: 16px;
	display: block;
}

@media screen and (min-width: 992px) {
	.benefits_list li:nth-child(1) {
		height: 195px;
	}
	.benefits_list li:nth-child(1) p {
		max-width: 270px;
	}

	.benefits_list li:nth-child(2) {
		padding-left: 15px;
		height: 195px;
	}
	.benefits_list li:nth-child(2) p {
		max-width: 270px;
	}

	.benefits_list li:nth-child(3) {
		padding-left: 20px;
		height: 195px;
	}
	.benefits_list li:nth-child(3) p {
		max-width: 240px;
	}

	.benefits_list li:nth-child(4) {
		padding-left: 60px;
	}
	.benefits_list li:nth-child(4) p {
		max-width: 240px;
	}

	.benefits_list li:nth-child(5) {
		padding-left: 30px;
	}
	.benefits_list li:nth-child(5) p {
		max-width: 270px;
	}

	.benefits_list li:nth-child(6) {
		padding-left: 30px;
	}

	.benefits_list li:nth-child(7) {
		padding-left: 110px;
		width: 44%;
	}

	.benefits_list li:nth-child(8) {
		width: 34%;
	}
	.benefits_list li:nth-child(8) p {
		max-width: 270px;
	}

	.benefits_list li:nth-child(9) {
		width: 22%;
	}
	.benefits_list li:nth-child(9) p {
		max-width: 190px;
	}
}
@media (min-width: 650px) and (max-width: 991px) {
	.benefits_block {
		background: #fff;
		padding-top: 30px;
		max-width: 750px;
	}
	.benefits_list li {
		padding: 0 5%;
		width: 50%;
		height: 230px;
		float: left;
	}
	.benefits_list li:last-child {
		margin: 0 25%;
	}
	.benefits_list li img {
		margin-bottom: 10px;
	}
	.benefits_list li span {
		font-family: "GothamProMedium";
		display: block;
	}
}
@media screen and (max-width: 649px) {
	.benefits_block {
		background: #fff;
		padding-top: 30px;
		max-width: 400px;
		margin: 0 auto;
	}
	.benefits_list li {
		padding: 0 5%;
		width: 100%;
		height: auto;
		margin-bottom: 50px;
		float: none;
	}
	.benefits_list li img {
		margin-bottom: 10px;
	}
	.benefits_list li span {
		font-family: "GothamProMedium";
		display: block;
	}
}
/* BENEFITS END */

/* CUSTOMERS */
#customers {
	background-color: #f8f9f9;
	min-height: 670px;
}
.grey_hover {
	-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  margin-bottom: 20px;
  padding: 0 20px;
}
.grey_hover:hover {
	-webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
}

@media screen and (max-width: 519px) {
	.clients_logo_block {
		max-height: 500px;
		margin: 0 auto;
	}
}
/* CUSTOMERS END */

/* RATES */
#rates {
	background-color: #fff;
	padding-bottom: 50px;
	min-height: 670px;
}
.rates_box {
	padding: 0 10px 0 190px;
	position: relative;
	max-width: 490px;
	font-size: 12px;
	margin: 0 auto;
	height: 110px;
}
.rates_box p {
	margin-bottom: 0;
}
.rates_box span {
	font-family: "GothamProBold";
	font-size: 14px;
}
.rates_numbers {
	background: url(../img/bg/rates_numb_bg.png) center center no-repeat;
	padding-right: 35px;
	position: absolute;
	text-align: center;
	color: #324956;
	line-height: 1.25;
	font-size: 14px;
	width: 165px;
	height: 64px;
	left: 10px;
	top: 23px;
}
.rates_numbers span {
	font-size: 24px;
}
#rates .btn {
	margin-top: 18px;
}

@media screen and (max-width: 519px) {
	.rates_box {
		padding: 0 10px 0 10px;
		margin: 0 auto 30px;
		max-width: 300px;
		height: auto;
		min-height: 150px;
	}
	.rates_box .centered_box,
	.rates_box .centered_content {
		display: block;
	}
	.rates_numbers {
		position: relative;
		margin-bottom: 15px;
		left: 0px;
		top: 0px;
	}
	.rates_numbers .centered_box {
		display: table;
	}
	.rates_numbers .centered_content {
		display: table-cell;
	}
}
/* RATES END */

/* CALCULATOR */
#calculator {
	background-color: #f8f9f9;
	padding: 5px 0 50px;
	min-height: 550px;
}

.calculator_box {
	padding: 10px 0 20px;
	max-width: 870px;
	margin: 0 auto;
}
.calc_label {
	line-height: 1.125;
	margin-bottom: 0;
	font-size: 16px;
	display: block;
	height: 40px;
}
.star {
	text-align: center;
	position: absolute;
	font-size: 20px;
	color: #fa4f4f;
	width: 20px;
	top: -3px;
	right: 0;
}
.calculator_box .form-group {
	margin-bottom: 25px;
	position: relative;
	min-height: 40px;
}
.calculator_box .form-control,
.calculator_box .bootstrap-select {
	position: absolute;
	right: 20px;
	top: 0;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
	width: 100%;
}
.calculator_box .form-control,
.calculator_box .bootstrap-select .btn {
	border: 1px solid #c1c1c1;
	background-color: #fff;
	white-space: nowrap;
	line-height: 1.2857;
	border-radius: 5px;
	padding: 10px 15px;
	text-align: center;
	min-height: 40px;
	font-size: 14px;
	color: #808080;
	max-width: 100%;
	height: 40px;
}
.calculator_box .bootstrap-select .btn {
	padding: 10px 40px 10px 10px;
}
.bootstrap-select.btn-group .dropdown-toggle .caret {
  margin-top: -15px;
  right: 5px;
}
.caret {
	background: url(../img/caret.png) center no-repeat;
  height: 30px;
  width: 30px;
  border: 0;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
	text-align: center;
}
.bootstrap-select .dropdown-menu>li>a {
	text-align: center;
	padding: 6px 15px;
	color: #808080;
}
.bootstrap-select .dropdown-menu>li>a:hover, 
.bootstrap-select .dropdown-menu>li>a:focus {
	background-color: #fff;
	color: #000;
}
.bootstrap-select .btn-default,
.bootstrap-select .btn-default:hover,
.bootstrap-select .btn-default:focus,
.bootstrap-select .btn-default:active, 
.bootstrap-select .btn-default.active, 
.bootstrap-select.open>.dropdown-toggle.btn-default {
	background-color: #fff;
	border-color: #c1c1c1;
}
select,
select:focus,
.btn.dropdown-toggle.btn-default {
	outline: none!important;
}
.large_field {
	max-width: 570px;
}
.large_field .form-group {
	padding: 0 390px 0 10px;
}
.large_field .bootstrap-select {
	max-width: 350px;
}
.middle_field .form-group {
	padding: 0 255px 0 10px;
}
.middle_field .form-control,
.middle_field .bootstrap-select {
	max-width: 215px;
}
.small_field .form-group {
	padding: 0 200px 0 10px;
}
.small_field .form-control,
.small_field .bootstrap-select {
	max-width: 160px;
}
.results_field {
	max-width: 320px;
}
.results_label {
	font-family: "GothamProMedium";
	text-align: center;
	line-height: 1.125;
	padding-top: 22px;
	font-size: 16px;
	display: block;
}
.calculator_box .results_field .form-control {
	position: relative;
	max-width: 240px;
	height: 45px;
	right: auto;
}
.form-control[disabled] {
	background-color: #fff;
}
.calculator_box .btn_blue {
	margin: 43px 60px 0 auto;
}

.dropdown-menu.open {
  overflow: auto!important;
}
#weight_select .dropdown-menu.open {
  height: 170px!important;
  overflow: auto!important;
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-bottom: 0;
}

#weight_select .bootstrap-select.btn-group .dropdown-menu.inner {
  height: 384px!important;
  min-height: 170px!important;
  max-height: none!important;
  overflow-y: hidden!important;
}
.dropup .dropdown-menu, 
.dropdown .dropdown-menu {
	top: 100%!important;
  bottom: auto!important;
}

@media screen and (max-width: 991px) {
	.calculator_box {
		max-width: 570px;
	}
	.calc_label.text-right {
		text-align: left;
	}
	.small_field .form-group {
		padding: 0 255px 0 10px;
	}
	.small_field .form-control,
	.small_field .bootstrap-select {
		max-width: 215px;
	}
}
@media screen and (max-width: 767px) {
	.results_field {
		margin: 0 auto;
	}
	.results_label {
		padding-top: 12px;
	}
	.calculator_box .btn_blue {
		margin: 0 auto 25px;
	}
}
@media screen and (max-width: 620px) {
	.calc_label {
		font-size: 14px;
	}
	.results_label {
		font-size: 14px;
	}
}
@media screen and (max-width: 519px) {
	.calculator_box {
		max-width: 390px;
	}
	.calculator_box .form-control,
	.small_field .bootstrap-select,
	.large_field .bootstrap-select,
	.middle_field .bootstrap-select {
		position: relative;
		right: auto;
	}
	.calculator_box .form-group {
		margin-bottom: 15px;
	}
	.small_field .form-group,
	.large_field .form-group,
	.middle_field .form-group {
		padding: 0 20px;
	}
	.small_field .form-control,
	.large_field .form-control,
	.middle_field .form-control,
	.small_field .bootstrap-select,
	.large_field .bootstrap-select,
	.middle_field .bootstrap-select {
		max-width: 350px;
	}
	.star {
		top: 37px;
	}
	.results_field {
		max-width: 330px;
	}
	.calculator_box .results_field .form-control {
		max-width: 290px;
	}
}
@media screen and (max-width: 389px) {
	.dropdown-menu,
	.calculator_box .form-control,
	.calculator_box .bootstrap-select .btn {
		font-size: 12px;
	}
	#weight_select .dropdown-menu.open {
	  height: 155px!important;
	}
	#weight_select .bootstrap-select.btn-group .dropdown-menu.inner {
	  height: 348px!important;
  	min-height: 155px!important;
	}
}
/* CALCULATOR END */

/* COMPANY */
#company {
	background: url(../img/bg/company-bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 670px;
	color: #fff;
}

.numbers_list {
	padding-top: 10px;
	min-height: 315px;
}
.numbers_list li {
	text-align: center;
	width: 33.33%;
	height: 135px;
	float: left;
}
.numbers_list li:nth-child(4) {
	margin-left: 16.67%;
}

.number_box {
	position: relative;
	display: inline-block;
	text-align: left;
	min-width: 160px;
}
.company_numb {
	font-family: "GothamProBold";
	position: relative;
	min-height: 64px;
	padding-left: 50px;
	font-size: 48px;
	line-height: 1.34;
	color: #f4c91e;
}
.company_numb span {
	font-family: "GothamProRegular";
	position: absolute;
	bottom: 56px;
	color: #fff;
	font-size: 18px;
}
.number_box p {
	max-width: 240px;
	padding-left: 35px;
	line-height: 1.25;
	font-size: 18px;
	color: #fff;
}
.number_box img {
	position: absolute;
	left: 0;
	top: 24px;
}

.company_task {
	font-family: "GothamProLight";
	text-align: center;
	padding: 0 20px;
	max-width: 580px;
	font-size: 18px;
	height: 224px;
	margin: 0 auto;
}
.company_task h4 {
	font-family: "GothamProBold";
	text-transform: uppercase;
	font-size: 20px;
	margin: 0;
}
.company_task span {
	white-space: nowrap;
}

@media (min-width: 580px) and (max-width: 767px) {
	.numbers_list {
		max-width: 650px;
		margin: 0 auto;
		min-height: 415px;
	}
	.numbers_list li {
		width: 50%;
	}
	.numbers_list li:nth-child(4) {
		margin-left: 0;
	}
	.numbers_list li:nth-child(5) {
		margin-left: 25%;
	}
}
@media screen and (max-width: 579px) {
	.numbers_list {
		padding-top: 0;
	}
	.numbers_list li {
		width: 100%;
		float: none;
		height: auto;
		min-height: 100px;
		margin-bottom: 15px;
	}
	.numbers_list li:nth-child(4) {
		margin-left: 0;
	}
	.numbers_list li:nth-child(1) {
		margin-bottom: 35px;
	}
	.number_box {
		min-width: 250px;
	}

	.company_task {
		font-size: 16px;
	}
}
/* COMPANY END */

/* APPROACH */
#approach {
	background-color: #f8f9f9;
	padding-bottom: 70px;
	min-height: 1200px;
}

.approach_about {
	font-family: "GothamProLight";
	line-height: 1.2;
	font-size: 16px;
}
.approach_about span {
	font-family: "GothamProBold";
	font-size: 18px;
	color: #017dc7;
	display: block;
}
.approach_content1 {
	background-color: #fff;
	max-width: 520px;
	min-height: 210px;
	margin: 20px auto 70px;
	padding: 40px 30px 30px;
}
.approach_content2 {
	background-color: #fff;
	max-width: 490px;
	min-height: 180px;
	margin: 75px auto 30px;
	padding: 50px 30px;
}
.approach-img2 {
	margin: 0 0 0 auto;
	max-width: 415px;
	width: 100%;
}
.approach_content3 {
	background-color: #fff;
	max-width: 560px;
	min-height: 180px;
	margin: 60px auto 30px;
	padding: 40px 30px;
}

#approach .btn {
	margin-top: 70px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.approach_content2 {
		margin: 45px auto 30px;
	}
}
@media screen and (max-width: 767px) {
	.approach_content1,
	.approach_content2,
	.approach_content3 {
		max-width: 490px;
		margin: 0 auto 50px;
	}
	.approach-img,
	.approach-img2,
	.approach-img3 {
		margin: 0 auto 20px;
		display: block;
	}
	#approach .btn {
		margin-top: 20px;
	}
}
/* APPROACH END */

/* PERSONAL */
#personal {
	background-color: #fff;
	padding-bottom: 60px;
	min-height: 670px;
}
.lk_nav_box {
	margin-bottom: 30px;
	max-width: 300px;
	min-height: 65px;
}
.lk_nav_box a {
	color: #017dc7;
	font-size: 16px;
	line-height: 1.5;
	font-family: "GothamProMedium";
	border-bottom: 1px dashed #017dc7;
}
.lk_nav_box a:hover,
.lk_nav_box a:focus {
	border-bottom: 1px solid #017dc7;
}
.lk_nav_box p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.5;
}

.tab-content {
	padding: 20px 0 100px;
	position: relative;
	max-width: 640px;
	margin: 0 auto;
}
.laptop {
	position: absolute;
	z-index: 999;
}
.tab-pane {
  padding-top: 25px;
}

#personal .btn {
	max-width: 270px;
	margin: 0 0 0 auto;
	display: block;
}

@media (min-width: 768px) and (max-width: 991px) {
	.about_personal {
		max-width: 640px;
		margin: 0 auto;
	}
	#personal .btn {
		margin: 0 auto;
	}
}
@media (min-width: 520px) and (max-width: 767px) {
	.tab-content {
		max-width: 480px;
	}
	.tab-pane {
	  padding-top: 20px;
	}
	.tab-pane img {
		width: 74%;
	}
}
@media screen and (max-width: 519px) {
	.tab-content {
		max-width: 300px;
	}
	.tab-pane {
	  padding-top: 12px;
	}
	.tab-pane img {
		width: 74%;
	}
}
@media screen and (max-width: 767px) {
	.lk_nav_box {
		margin: 0 auto 30px;
		text-align: center;
		min-height: 40px;
	}
	#personal .btn {
		margin: 0 auto;
	}
	.tab-content {
		padding: 20px 0 60px;
	}
	.tab-pane {
	  padding-top: 12px;
	}
	.tab-pane img {
		width: 74%;
	}
}
/* PERSONAL END */

/* CONTACTS */
#contacts,
#contacts .container-fluid {
	position: relative;
	min-height: 630px;
}
.contacts_caption {
	min-height: 115px;
}
.contacts_caption {
	background: url(../img/bg/blue-bg2.png) center center no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	position: relative;
	z-index: 99;
	margin: 0 auto;
	text-align: center;
	min-height: 116px;
	padding-top: 20px;
	color: #fff;
}
.contacts_caption h2 {
	text-transform: uppercase;
	font-family: "GothamProBold";
	padding-bottom: 15px;
	font-size: 30px;
	margin: 0 auto;
}
.contacts_caption p {
	font-size: 18px;
	margin: 0 auto;
}
#contacts_bg {
	background-color: #fff;
	position: relative;
	z-index: 9;
	width: 100%;
	max-width: 385px;
	height: 406px;
	border: 1px solid #017dc7;
	border-radius: 10px;
	margin: 70px 30px 0 auto;
	padding: 35px 20px;
}
#contacts_bg h4 {
	font-family: "GothamProBold";
	text-transform: uppercase;
	font-size: 24px;
	margin: 0;
	line-height: 1;
	min-height: 40px;
}
#contacts_bg p {
	font-size: 14px;
	line-height: 1.3;
	min-height: 40px;
	padding-bottom: 20px;
}
#contacts_bg ul {
	margin-bottom: 0;
	min-height: 175px;
}
#contacts_bg li {
	font-size: 16px;
	line-height: 1.3;
	margin-bottom: 20px;
}

#map {
	position: absolute;
	width: 100%;
	height: 630px;
	z-index: 0;
	top: 0;
}
.cookie-natification {
    position: fixed;
  bottom: 30px;
  right: 30px;
  width: 90%;
  max-width: 900px;
  background: #f7f7f7;
  border-radius: 5px;
  padding: 15px;
  display: flex;
  align-items: center;
  box-shadow: 0 0 5px 0 #bfbfbf;
  gap: 15px;
  z-index: 5;
}

@media (min-width: 768px) and (max-width: 991px) {
	.contacts_caption {
		max-width: 760px;
		min-height: 90px;
		padding-top: 15px;
	}
	.contacts_caption h2 {
		font-size: 23px;
		padding-bottom: 10px;
	}
	.contacts_caption p {
		font-size: 16px;
		margin: 0 auto;
	}
	#contacts_bg {
		margin: 70px 10px 0 auto;
		max-width: 340px;
	}
}
@media (min-width: 520px) and (max-width: 767px) {
	.contacts_caption {
		background: url(../img/bg/blue-bg2.png) center center no-repeat;
	-webkit-background-size: cover;
		background-size: cover;
	}
	.contacts_caption h2 {
		padding: 0 20px 10px;
		font-size: 26px;
	}
	.contacts_caption p {
		padding: 0 40px 10px;
		font-size: 14px;
		margin: 0 auto;
		max-width: 450px;
	}
	#contacts_bg {
		margin: 300px auto 0;
	}
  .cookie-natification {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    border-radius: 0;
    flex-direction: column;
  }
}
@media screen and (max-width: 519px) {
	.contacts_caption {
		background: url(../img/bg/blue-bg2.png) center center no-repeat;
	-webkit-background-size: cover;
		background-size: cover;
	}
	.contacts_caption h2 {
		padding: 0 20px 10px;
		font-size: 20px;
	}
	.contacts_caption p {
		padding: 0 40px 10px;
		font-size: 14px;
		margin: 0 auto;
		max-width: 450px;
	}
	#contacts_bg {
		margin: 350px auto 0;
	}
}
/* CONTACTS END */

/* FOOTER */

footer {
	background-color: #fff;
	min-height: 40px;
	font-size: 16px;
	text-align: center;
	padding: 12px 10px;
	color: #000;
}
footer a {
	border-bottom: 1px dashed #000;
	color: #000;
}
footer a:hover,
footer a:focus {
	border-bottom: 1px solid #000;
	text-decoration: none;
	color: #000;
}
/* FOOTER END */